*{
	font-family: "Verdana",sans-serif;	
	font-size: 20px;
}
#p{
	color: yellow ;
}
h1{
	font-size: 3rem;
}
#h2{
	text-transform: uppercase;
}
#list-items li{
	background-color: #aed19d;
}
ol li[type="number"]{
	border: 1px;
	border-style: solid;
	border-color: rgb(157, 176, 209);

}
#s1 img{
	height: 150px;
	width: 150px;
	border-radius: 50%;
}
h4 ~ p{
	text-align: center;
	color: black;
}
section > ul > li {
	letter-spacing: 5px;
}